/*--- Avanquest WebEasy Page Style ---*/


.cc44               { /* Common */
	border          :   0.00pt none #0099cc;
	}
.cc45               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc46               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc47               { /* Common */
	font            : italic bold 18pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc48               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc49               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc50               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,112.50pt,0.75pt,0.00pt);
	}
.cc51               { /* Common */
	border          :   0.00pt none #004040;
	clip            : rect(0.00pt,369.00pt,3.00pt,0.00pt);
	}
.cc52               { /* Common */
	border          :   0.00pt none #800000;
	}
.cc53               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc54               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc55               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc56               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc57               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc58               { /* Common */
	font            : bold 10pt 'System', monospace;
	color           : #000000;
	}
span#e36            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web006011.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :   0.75pt;
	width           : 509.25pt;
	height          : 245.25pt;
	}
span#e35            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web006010.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 240.75pt;
	width           : 461.25pt;
	height          : 320.25pt;
	}
span#e34            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web006009.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          : 239.25pt;
	}
div#e33             { /* Logo */
	position        : absolute;
	left            : 128.25pt;
	top             :  36.00pt;
	width           : 119.25pt;
	height          :  61.50pt;
	}
span#e32            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web006008.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :  60.00pt;
	width           : 203.25pt;
	height          :  63.00pt;
	}
span#e31            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web006007.jpg) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             :  57.75pt;
	width           : 264.00pt;
	height          :  65.25pt;
	}
div#e30             { /* Sydenham, Christchurch\ ... */
	position        : absolute;
	left            : 477.75pt;
	top             : 348.75pt;
	width           : 144.75pt;
	height          :  36.75pt;
	}
div#e29             { /* Contact Us */
	position        : absolute;
	left            : 270.00pt;
	top             : 169.50pt;
	width           : 347.25pt;
	height          :  24.00pt;
	}
div#e28             { /* <DIV>PH: 027 2821093</DI... */
	position        : absolute;
	left            : 463.50pt;
	top             : 244.50pt;
	width           : 132.75pt;
	height          :  21.75pt;
	}
img#e27             { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            : 483.75pt;
	top             : 413.25pt;
	width           :  84.00pt;
	height          :  39.00pt;
	}
div#e26             { /* Recommended venue links */
	position        : absolute;
	left            : 441.00pt;
	top             : 522.75pt;
	width           : 156.00pt;
	height          :  39.75pt;
	}
div#e25             { /* Click here for The Press... */
	position        : absolute;
	left            : 442.50pt;
	top             : 457.50pt;
	width           : 159.75pt;
	height          :  58.50pt;
	}
span#e24            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web006005.gif) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 391.50pt;
	width           : 112.50pt;
	height          :   0.75pt;
	}
span#e23            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 468.75pt;
	top             : 269.25pt;
	width           : 117.75pt;
	height          :  75.75pt;
	}
span#e22            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web006003.gif) no-repeat top left;
	position        : absolute;
	left            : 349.50pt;
	top             :  -3.00pt;
	width           : 369.00pt;
	height          :   3.00pt;
	}
span#e21            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web006002.gif) no-repeat top left;
	position        : absolute;
	left            : 627.00pt;
	top             : -62.25pt;
	width           :   3.00pt;
	height          :  62.25pt;
	}
form#f20            { /* formmail.php  */
	position        : absolute;
	left            : 204.00pt;
	top             : 266.25pt;
	width           : 207.00pt;
	height          : 263.25pt;
	}
fieldset#e20        { /* formmail.php  */
	background-color: transparent;
	}
legend#e19          { /* Canterbury Entertainment... */
	position        : absolute;
	left            :   2.25pt;
	top             :   2.25pt;
	width           : 216.00pt;
	height          :  18.00pt;
	}
label#e18           { /* Name */
	position        : absolute;
	left            :   0.00pt;
	top             :  27.75pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e17           { /* Text Name Name  */
	position        : absolute;
	left            :  71.25pt;
	top             :  24.00pt;
	width           : 113.25pt;
	}
label#e16           { /* Phone */
	position        : absolute;
	left            :   2.25pt;
	top             :  43.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e15           { /* Text Phone Phone  */
	position        : absolute;
	left            :  72.00pt;
	top             :  42.75pt;
	width           : 113.25pt;
	}
label#e14           { /* E-mail */
	position        : absolute;
	left            :   2.25pt;
	top             :  63.00pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e13           { /* Text Email E-mail  */
	position        : absolute;
	left            :  72.00pt;
	top             :  61.50pt;
	width           : 113.25pt;
	}
label#e12           { /* Function Questions */
	position        : absolute;
	left            :   2.25pt;
	top             :  89.25pt;
	width           : 184.50pt;
	height          :  17.25pt;
	}
textarea#e11        { /* Text Area Comments Comme... */
	position        : absolute;
	left            :   4.50pt;
	top             : 107.25pt;
	width           : 205.50pt;
	height          : 129.00pt;
	}
input#e10           { /* Submit Send Details  */
	position        : absolute;
	left            :   6.75pt;
	top             : 247.50pt;
	width           :  90.75pt;
	}
input#e9            { /* Reset Clear Details  */
	position        : absolute;
	left            : 100.50pt;
	top             : 247.50pt;
	width           :  90.75pt;
	}
span#e8             { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 123.00pt;
	width           : 509.25pt;
	height          :  30.00pt;
	}
div#e7              { /* About Us */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 117.00pt;
	top             : 129.75pt;
	width           :  50.25pt;
	height          :  15.75pt;
	}
div#e6              { /* Gallery */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 267.00pt;
	top             : 130.50pt;
	width           :  48.00pt;
	height          :  16.50pt;
	}
div#e5              { /* Songlists */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 322.50pt;
	top             : 130.50pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e4              { /* Contact  */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 561.75pt;
	top             : 129.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
div#e3              { /* Products & Djs */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 172.50pt;
	top             : 126.00pt;
	width           :  87.75pt;
	height          :  21.00pt;
	}
div#e2              { /* Weddings */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 389.25pt;
	top             : 130.50pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e1              { /* Why Book With us? */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 450.75pt;
	top             : 123.00pt;
	width           : 114.00pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
